# ChangeLog for dev-vcs/cvs
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-vcs/cvs/ChangeLog,v 1.9 2013/02/18 04:41:20 zmedico Exp $

  18 Feb 2013; Zac Medico <zmedico@gentoo.org> cvs-1.12.12-r10.ebuild:
  Add ~arm-linux keyword.

*cvs-1.12.13-r2 (11 Jan 2013)
*cvs-1.12.13.1-r1 (11 Jan 2013)
*cvs-1.12.12-r10 (11 Jan 2013)

  11 Jan 2013; Sergei Trofimovich <slyfox@gentoo.org> +cvs-1.12.12-r10.ebuild,
  +cvs-1.12.13-r2.ebuild, +cvs-1.12.13.1-r1.ebuild,
  +files/cvs-1.12.12-fix-massive-leak.patch:
  Fixed memory leak easily triggered by cvsps on large repos (like gentoo-x86).

  09 Jun 2012; Mike Frysinger <vapier@gentoo.org>
  +files/cvs-1.12.12-mktime-x32.patch, cvs-1.12.12-r6.ebuild,
  cvs-1.12.12-r9.ebuild:
  Backport fix from upstream gnulib to fix building on x32 systems #395641 by
  Sergei Trofimovich.

  28 Apr 2012; Alexis Ballier <aballier@gentoo.org> cvs-1.12.12-r9.ebuild:
  keyword ~amd64-fbsd

*cvs-1.11.23 (10 Feb 2011)

  10 Feb 2011; Fabian Groffen <grobian@gentoo.org> +cvs-1.11.23.ebuild,
  +files/cvs-1.11.23-CVE-2010-3846.patch, +files/cvs-1.11.23-getline64.patch:
  Add latest officially released version of CVS. The 1.11 branch is the only
  that actually behaves on most Prefix platforms, all other versions are
  masked. For this reason, only Prefix keywords have been added, as it is
  mainly intended for them.  Bug #313799

*cvs-1.12.12-r9 (05 Jan 2011)

  05 Jan 2011; Robin H. Johnson <robbat2@gentoo.org> +files/01-cvs-env.d,
  +cvs-1.12.12-r9.ebuild, +files/cvs-1.12.12-rcs2log-coreutils.patch:
  Bug #144114: Fix options for sort to use non-obsolete options. Bug #296823:
  Install env.d file for CVS_RSH setting.

  06 Dec 2010; Robin H. Johnson <robbat2@gentoo.org> -cvs-1.11.20.ebuild,
  -cvs-1.11.21.ebuild, -cvs-1.11.21-r1.ebuild, -cvs-1.11.22.1.ebuild,
  -cvs-1.11.22.1-r1.ebuild, -files/cvs-1.11.22.1-hash-nameclash.patch,
  -cvs-1.12.12-r2.ebuild, -cvs-1.12.12-r3.ebuild, -cvs-1.12.12-r4.ebuild,
  -cvs-1.12.12-r5.ebuild:
  Bug #313799: clean up old 1.11.x versions which no longer compile. Also clean
  up older 1.12.x versions.

  19 Oct 2010; Mart Raudsepp <leio@gentoo.org> cvs-1.11.20.ebuild,
  cvs-1.12.12-r2.ebuild, cvs-1.12.12-r4.ebuild:
  Drop to ~mips

  19 Jun 2010; Jonathan Callen <abcd@gentoo.org> +cvs-1.11.20.ebuild,
  +cvs-1.11.21.ebuild, +cvs-1.11.21-r1.ebuild, +cvs-1.11.22.1.ebuild,
  +cvs-1.11.22.1-r1.ebuild, +files/cvs-1.11.22.1-hash-nameclash.patch,
  +files/cvs.pam-include-1.12.12, +cvs-1.12.12-r2.ebuild,
  +cvs-1.12.12-r3.ebuild, +cvs-1.12.12-r4.ebuild, +cvs-1.12.12-r5.ebuild,
  +cvs-1.12.12-r6.ebuild, +cvs-1.12.12-r7.ebuild, +cvs-1.12.12-r8.ebuild,
  +files/cvs-1.12.12-block-requests.patch, +files/cvs-1.12.12-cvs-custom.c,
  +files/cvs-1.12.12-cvs-gnulib-vasnprintf.patch,
  +files/cvs-1.12.12-cvsbug-tmpfix.patch, +files/cvs-1.12.12-getdelim.patch,
  +files/cvs-1.12.12-hash-nameclash.patch,
  +files/cvs-1.12.12-install-sh.patch, +files/cvs-1.12.12-openat.patch,
  +cvs-1.12.13-r1.ebuild, +cvs-1.12.13.1.ebuild,
  +files/cvs-1.12.13.1-block-requests.patch,
  +files/cvs-1.12.13.1-gl-mempcpy.patch,
  +files/cvs-1.12.13.1-hash-nameclash.patch,
  +files/cvs-1.12.13-openat.patch, +files/cvs-1.12.13-zlib.patch,
  +files/cvspserver.xinetd.d, +metadata.xml:
  Move package from dev-util/cvs to dev-vcs/cvs

*cvs-1.12.12-r8 (15 Apr 2010)

  15 Apr 2010; Javier Villavicencio <the_paya@gentoo.org>
  +cvs-1.12.12-r8.ebuild, +files/cvs-1.12.12-getdelim.patch:
  Fix for bug #314791, with revbump as requested by robbat2.

  11 Mar 2010; Michael Haubenwallner <haubi@gentoo.org>
  cvs-1.11.22.1-r1.ebuild, +files/cvs-1.11.22.1-hash-nameclash.patch,
  cvs-1.12.12-r7.ebuild, +files/cvs-1.12.12-hash-nameclash.patch,
  cvs-1.12.13.1.ebuild, +files/cvs-1.12.13.1-gl-mempcpy.patch,
  +files/cvs-1.12.13.1-hash-nameclash.patch:
  add upstream compile fixes needed for AIX

  25 Feb 2010; Markus Duft <mduft@gentoo.org> cvs-1.11.22.1-r1.ebuild:
  Added necessary build-bits for interix/prefix.

  25 Feb 2010; Robin H. Johnson <robbat2@gentoo.org> cvs-1.11.21-r1.ebuild,
  cvs-1.11.22.1-r1.ebuild:
  The src_compile block in the new EAPI bumps by Prefix team should be
  src_configure, with no emake call, as that's stock src_compile.

*cvs-1.11.22.1-r1 (21 Feb 2010)
*cvs-1.11.21-r1 (21 Feb 2010)

  21 Feb 2010; Fabian Groffen <grobian@gentoo.org> +cvs-1.11.21-r1.ebuild,
  +cvs-1.11.22.1-r1.ebuild:
  Revbumps for Prefix, EAPI 3. Prefix/r47633/haubi: disable implicit
  dependency on gssapi. Add Prefix keywords to versions that are NOT masked
  in Prefix (many oddities found in 1.12.12).

*cvs-1.12.12-r7 (21 Feb 2010)

  21 Feb 2010; Jonathan Callen <abcd@gentoo.org> +cvs-1.12.12-r7.ebuild,
  cvs-1.12.13-r1.ebuild, cvs-1.12.13.1.ebuild:
  Revbump for EAPI bump, add prefix keywords

  26 Apr 2009; Brent Baude <ranger@gentoo.org> cvs-1.12.12-r6.ebuild:
  stable ppc, bug 265780

  24 Apr 2009; Raúl Porcel <armin76@gentoo.org> cvs-1.12.12-r6.ebuild:
  arm/ia64/m68k/s390/sh stable wrt #265780

  19 Apr 2009; Tiago Cunha <tcunha@gentoo.org> cvs-1.12.12-r6.ebuild:
  stable sparc, bug 265780

  19 Apr 2009; Markus Meier <maekke@gentoo.org> cvs-1.12.12-r6:
  amd64/x86 stable, bug #265780

  16 Apr 2009; Jeroen Roovers <jer@gentoo.org> cvs-1.12.12-r6.ebuild:
  Stable for HPPA (bug #265780).

  12 Apr 2009; Brent Baude <ranger@gentoo.org> cvs-1.12.12-r6.ebuild:
  stable ppc64, bug 265780

  12 Apr 2009; Tobias Klausmann <klausman@gentoo.org> cvs-1.12.12-r6.ebuild:
  Stable on alpha, bug #265780

*cvs-1.12.12-r6 (01 Feb 2009)

  01 Feb 2009; Patrick Lauer <patrick@gentoo.org>
  +files/cvs-1.12.12-cvs-gnulib-vasnprintf.patch, +cvs-1.12.12-r6.ebuild:
  Fixing cvs to work with gcc 4.3.3 which enables FORTIFY_SOURCES. Fixes
  #230849. Patch from Bruno Haible <bruno@clisp.org>, thanks to Magnus
  Granberg <zorry@ume.nu> for some hints and explanations.

*cvs-1.12.12-r5 (16 Jun 2008)

  16 Jun 2008; Robin H. Johnson <robbat2@gentoo.org> +cvs-1.12.12-r5.ebuild,
  cvs-1.12.13.1.ebuild:
  Bug #222341, do not install the cvs-format emacs lisp file, as it clobbers
  the normal C indentation when loaded.

  16 Jun 2008; Robin H. Johnson <robbat2@gentoo.org> cvs-1.11.20.ebuild,
  cvs-1.11.21.ebuild, cvs-1.11.22.1.ebuild, cvs-1.12.12-r2.ebuild,
  cvs-1.12.12-r3.ebuild, cvs-1.12.12-r4.ebuild, cvs-1.12.13-r1.ebuild:
  Repoman cleanup pass 2.

  16 Jun 2008; Robin H. Johnson <robbat2@gentoo.org> cvs-1.12.12-r2.ebuild:
  Repoman cleanups, first pass.

  01 Oct 2006; Robin H. Johnson <robbat2@gentoo.org> +cvs-1.12.13.1.ebuild,
  cvs-1.12.13-r1.ebuild, cvs-1.12.13.1-block-requests.patch,
  -cvs-1.12.13-cvsbug-tmpfix.patch:
  Clean up .13 ebuild, version bump that upstream put in a different place to
  previous ones, and clean up a duplicate patch from files. .1 is in the tree
  for testing reasons only, it should not be used, per bug #149790.

  14 Sep 2007; Roy Marples <uberlord@gentoo.org>
  +files/cvs-1.12.12-install-sh.patch, cvs-1.12.12-r4.ebuild,
  cvs-1.12.13-r1.ebuild:
  Fix install on FreeBSD with -j N

  22 Apr 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  cvs-1.12.12-r4.ebuild:
  ppc stable, bug #173880

  18 Apr 2007; Alexander H. Færøy <eroyf@gentoo.org>
  cvs-1.12.12-r4.ebuild:
  Stable on MIPS; bug #173880

  11 Apr 2007; Markus Rothe <corsair@gentoo.org> cvs-1.12.12-r4.ebuild:
  Stable on ppc64; bug #173880

  10 Apr 2007; Robin H. Johnson <robbat2@gentoo.org> cvs-1.12.12-r4.ebuild:
  Add a note to -r4 that you must have USE=server if you want a CVS server!.

  10 Apr 2007; Jeroen Roovers <jer@gentoo.org> cvs-1.12.12-r4.ebuild:
  Stable for HPPA (bug #173880).

  10 Apr 2007; Gustavo Zacarias <gustavoz@gentoo.org> cvs-1.12.12-r4.ebuild:
  Stable on sparc wrt #173880

  09 Apr 2007; Bryan Østergaard <kloeri@gentoo.org> cvs-1.12.12-r4.ebuild:
  Stable on Alpha, bug 173880.

  09 Apr 2007; Peter Weller <welp@gentoo.org> cvs-1.12.12-r4.ebuild:
  Stable on amd64 wrt bug 173880

  09 Apr 2007; Raúl Porcel <armin76@gentoo.org> cvs-1.12.12-r4.ebuild:
  x86 + ia64 stable wrt bug 173880

  22 Feb 2007; Piotr Jaroszyński <peper@gentoo.org> ChangeLog:
  Transition to Manifest2.

  17 Oct 2006; Roy Marples <uberlord@gentoo.org> cvs-1.12.12-r4.ebuild,
  cvs-1.12.13-r1.ebuild:
  Added ~sparc-fbsd keyword.

  01 Oct 2006; Robin H. Johnson <robbat2@gentoo.org> -cvs-1.12.13.1.ebuild:
  Remove 1.12.13.1, it's got larger issues are weirdness.

*cvs-1.12.13.1 (30 Sep 2006)
*cvs-1.11.22.1 (30 Sep 2006)

  30 Sep 2006; Robin H. Johnson <robbat2@gentoo.org> +cvs-1.11.22.1.ebuild,
  +cvs-1.12.13.1.ebuild:
  Version bumps, 1.12.13.1 should now fix the zlib issues from bug 124733.

*cvs-1.12.12-r4 (09 Aug 2006)

  09 Aug 2006; Robin H. Johnson <robbat2@gentoo.org>
  +files/cvs-1.12.12-block-requests.patch, +files/cvs-1.12.12-cvs-custom.c,
  +cvs-1.12.12-r4.ebuild:
  Add custom patch designed for helping CVS servers to block specific inputs,
  to be used for anoncvs.gentoo.org ;-).

  27 May 2006; Robin H. Johnson <robbat2@gentoo.org> -cvs-1.12.13.ebuild,
  cvs-1.12.13-r1.ebuild:
  Remove broken 1.12.13, and cleanup whitespace.

*cvs-1.12.13-r1 (27 May 2006)

  27 May 2006; Robin H. Johnson <robbat2@gentoo.org>
  +files/cvs-1.12.13-zlib.patch, +cvs-1.12.13-r1.ebuild:
  Bug #124733, zlib fix, package.maskd presently, more testing needed. Also
  implemented a proper src_test block.

  30 Mar 2006; Diego Pettenò <flameeyes@gentoo.org> cvs-1.12.12-r3.ebuild,
  cvs-1.12.13.ebuild:
  Add ~x86-fbsd keyword and drop virtual/libc dependency.

  20 Mar 2006; Lars Weiler <pylon@gentoo.org> cvs-1.12.12-r3.ebuild,
  cvs-1.12.13.ebuild:
  Added support for gssapi as default with the kerberos-use-flag (thanks to
  exg for the hint) and build server support only when the server-use-flag is
  given.

*cvs-1.11.21 (07 Mar 2006)

  07 Mar 2006; Lars Weiler <pylon@gentoo.org> +cvs-1.11.21.ebuild:
  Version bump of upstream's stable branch.

  01 Mar 2006; Lars Weiler <pylon@gentoo.org> cvs-1.12.12-r3.ebuild,
  cvs-1.12.13.ebuild:
  Using the mirror://gnu works as well.  Fixes bug #124538.

  01 Mar 2006; Lars Weiler <pylon@gentoo.org>
  -files/cvs-1.11.18-klocwork.patch, -files/cvs-1.12.11-klocwork.patch,
  -files/cvs.pam, -files/cvs.pam-include, -cvs-1.11.17.ebuild,
  -cvs-1.11.18.ebuild, -cvs-1.11.18-r1.ebuild, -cvs-1.11.19.ebuild,
  -cvs-1.12.9.ebuild, -cvs-1.12.10.ebuild, -cvs-1.12.11.ebuild,
  -cvs-1.12.11-r1.ebuild, -cvs-1.12.12.ebuild, -cvs-1.12.12-r1.ebuild:
  Spring-clean

*cvs-1.12.13 (01 Mar 2006)

  01 Mar 2006; Lars Weiler <pylon@gentoo.org>
  +files/cvs-1.12.13-cvsbug-tmpfix.patch, +files/cvs-1.12.13-openat.patch,
  +cvs-1.12.13.ebuild:
  Add a new feature-version of cvs

*cvs-1.12.12-r3 (01 Mar 2006)

  01 Mar 2006; Lars Weiler <pylon@gentoo.org>
  +files/cvs-1.12.12-openat.patch, +cvs-1.12.12-r3.ebuild:
  Fixed bug #121820 and bug #124260.

  13 Jan 2006; Diego Pettenò <flameeyes@gentoo.org> cvs-1.12.12-r2.ebuild:
  "Disable" NLS support; CVS is not using NLS support, and by leaving it to
  autodetect it makes it link against extra libraries while not using glibc.

  04 Sep 2005; Hardave Riar <hardave@gentoo.org> cvs-1.12.12-r2.ebuild:
  Stable on mips, bug #103661.

  28 Aug 2005; Marcus D. Hanwell <cryos@gentoo.org> cvs-1.12.12-r2.ebuild:
  Stable on amd64, bug 103661.

  26 Aug 2005; Robin H. Johnson <robbat2@gentoo.org>
  +files/cvs.pam-include-1.12.12, cvs-1.12.12-r2.ebuild:
  Bug #103728 - CVS pserver with PAM auth needs session entry in pam.d config.

  25 Aug 2005; Aron Griffis <agriffis@gentoo.org> cvs-1.12.12-r2.ebuild:
  stable on ia64

  25 Aug 2005; Fernando J. Pereda <ferdy@gentoo.org> cvs-1.12.12-r2.ebuild:
  stable on alpha wrt bug #103661

  25 Aug 2005; Michael Hanselmann <hansmi@gentoo.org> cvs-1.12.12-r2.ebuild:
  Stable on ppc.

  25 Aug 2005; Rene Nussbaumer <killerfox@gentoo.org> cvs-1.12.12-r2.ebuild:
  Stable on hppa. bug #103661

  25 Aug 2005; Gustavo Zacarias <gustavoz@gentoo.org> cvs-1.12.12-r2.ebuild:
  Stable on sparc wrt #103661

  25 Aug 2005; Ian Leitch <port001@gentoo.org> cvs-1.12.12-r2.ebuild:
  Stable on x86, bug #103661

  25 Aug 2005; Markus Rothe <corsair@gentoo.org> cvs-1.12.12-r2.ebuild:
  Stable on ppc64 (bug #103661)

*cvs-1.12.12-r2 (25 Aug 2005)

  25 Aug 2005; Robin H. Johnson <robbat2@gentoo.org>
  +files/cvs-1.12.12-cvsbug-tmpfix.patch, +cvs-1.12.12-r2.ebuild:
  Bug #103661, security fix in cvsbug.

  23 Jul 2005; MATSUU Takuto <matsuu@gentoo.org> cvs-1.11.20.ebuild:
  Stable on sh.

  29 Jun 2005; Joshua Kinard <kumba@gentoo.org> cvs-1.11.20.ebuild:
  Marked stable on mips.

  20 May 2005; Diego Pettenò <flameeyes@gentoo.org> cvs-1.12.12-r1.ebuild:
  Inherit pam eclass for newpamd.

*cvs-1.12.12-r1 (12 May 2005)

  12 May 2005; Aaron Walker <ka0ttic@gentoo.org> +files/cvs.pam-include,
  +cvs-1.12.12-r1.ebuild:
  Revision bump; use pam include directives instead of pam_stack so that it
  works on bsd as well. Also updated to use virtual/pam. Thanks to Diego in
  bug 92361.

  20 Apr 2005; Bryan Østergaard <kloeri@gentoo.org> cvs-1.11.20.ebuild:
  Stable on alpha + ia64, bug 89579.

  20 Apr 2005; Guy Martin <gmsoft@gentoo.org> cvs-1.11.20.ebuild:
  Stable on hppa.

  20 Apr 2005; Simon Stelling <blubb@gentoo.org> cvs-1.11.20.ebuild:
  stable on amd64

  20 Apr 2005; Lars Weiler <pylon@gentoo.org> cvs-1.11.20.ebuild:
  Stable on x86 and ppc; bug #89579.

  20 Apr 2005; Markus Rothe <corsair@gentoo.org> cvs-1.11.20.ebuild:
  Stable on ppc64; bug #89579

  20 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org> cvs-1.11.20.ebuild:
  Stable on sparc wrt #89579

*cvs-1.12.12 (19 Apr 2005)
*cvs-1.11.20 (19 Apr 2005)

  19 Apr 2005; Lars Weiler <pylon@gentoo.org> metadata.xml,
  +cvs-1.11.20.ebuild, +cvs-1.12.12.ebuild:
  Version bump due to security release.  Bug #89579.

  19 Apr 2005; Bryan Østergaard <kloeri@gentoo.org> cvs-1.11.18-r1.ebuild:
  Stable on ia64, bug 86476.

*cvs-1.12.11-r1 (18 Apr 2005)
*cvs-1.11.18-r1 (18 Apr 2005)

  18 Apr 2005; Rob Holland <tigger@gentoo.org>
  +files/cvs-1.11.18-klocwork.patch, +files/cvs-1.12.11-klocwork.patch,
  +cvs-1.11.18-r1.ebuild, +cvs-1.12.11-r1.ebuild:
  Security bump to fix bugs detailed in #86476.

*cvs-1.11.19 (04 Feb 2005)

  04 Feb 2005; Rainer Groesslinger <scandium@gentoo.org>
  +cvs-1.11.19.ebuild:
  version bump

  01 Jan 2005; Hardave Riar <hardave@gentoo.org> cvs-1.11.18.ebuild:
  Stable on mips, bug #74656.

  31 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  19 Dec 2004; Bryan Østergaard <kloeri@gentoo.org> cvs-1.11.18.ebuild:
  Stable on alpha, bug 74656.

  19 Dec 2004; Daniel Black <dragonheart@gentoo.org> cvs-1.11.18.ebuild:
  ppc stable as per bug #74656

  18 Dec 2004; Markus Rothe <corsair@gentoo.org> cvs-1.11.18.ebuild:
  Stable on ppc64; bug #74656

  17 Dec 2004; Dylan Carlson <absinthe@gentoo.org> cvs-1.11.18.ebuild:
  Stable on amd64.

  17 Dec 2004; Gustavo Zacarias <gustavoz@gentoo.org> cvs-1.11.18.ebuild:
  Stable on sparc wrt #74656

*cvs-1.12.11 (15 Dec 2004)

  15 Dec 2004; Rainer Groesslinger <scandium@gentoo.org> +cvs-1.12.11.ebuild:
  new version

  03 Dec 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.17.ebuild,
  cvs-1.11.18.ebuild, cvs-1.12.10.ebuild, cvs-1.12.9.ebuild:
  Custom src_test() to avoid merge problems, bug #73206

*cvs-1.12.10 (18 Nov 2004)

  18 Nov 2004; Rainer Groesslinger <scandium@gentoo.org> +cvs-1.12.10.ebuild:
  new version

*cvs-1.11.18 (12 Nov 2004)

  12 Nov 2004; Rainer Groesslinger <scandium@gentoo.org> +cvs-1.11.18.ebuild:
  new version

*cvs-1.12.9 (25 Sep 2004)

  25 Sep 2004; Rainer Groesslinger <scandium@gentoo.org> +files/cvs.pam,
  +cvs-1.12.9.ebuild:
  Added crypt and kerberos USE flag, fixes bug #61279 and #32480
  (Thanks to Holger Thon <ht_gentoo04@arcor.de>)
  Added pam support, based on the ebuild of bug #56349
  by Nahor <nahor+gentoo@bravobrava.com>

  20 Sep 2004; Bryan Østergaard,,, <kloeri@gentoo.org> cvs-1.11.17.ebuild:
  Remove -fPIC, bug 55238.

  01 Jul 2004; Jeremy Huddleston <eradicator@gentoo.org> cvs-1.11.17.ebuild:
  virtual/glibc -> virtual/libc

  12 Jun 2004; Tom Gall <tgall@gentoo.org> cvs-1.11.17.ebuild:
  stable on ppc64

  09 Jun 2004; Luca Barbato <lu_zero@gentoo.org> cvs-1.11.17.ebuild:
  Marked ppc

  09 Jun 2004; Danny van Dyk <kugelfang@gentoo.org> cvs-1.11.17.ebuild:
  Marked stable on amd64.

  09 Jun 2004; Ciaran McCreesh <ciaranm@gentoo.org> cvs-1.11.17.ebuild:
  Stable on sparc, mips for #53408

  09 Jun 2004; Guy Martin <gmsoft@gentoo.org> cvs-1.11.17.ebuild:
  Marked stable on hppa.

*cvs-1.11.17 (09 Jun 2004)

  09 Jun 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.17.ebuild:
  new version, security update (bug #53408)

  09 Jun 2004; Aron Griffis <agriffis@gentoo.org> cvs-1.11.16-r1.ebuild,
  cvs-1.11.16.ebuild:
  stable on alpha and ia64

  01 Jun 2004; Tom Gall <tgall@gentoo.org> cvs-1.11.16.ebuild:
  stable on ppc64

*cvs-1.11.16-r1 (23 May 2004)

  23 May 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.13.ebuild,
  cvs-1.11.14.ebuild, cvs-1.11.15.ebuild, cvs-1.11.16-r1.ebuild,
  cvs-1.11.16.ebuild, files/cvspserver.xinetd.d:
  pserver fixes (bug #49879)
  added doc USE flag (suggested by jmglov@gentoo.org)

  20 May 2004; Michael McCabe <randy@gentoo.org> cvs-1.11.16.ebuild:
  Stable on s390

  19 May 2004; Lars Weiler <pylon@gentoo.org> cvs-1.11.16.ebuild:
  Stable on ppc

  19 May 2004; Jon Portnoy <avenj@gentoo.org> cvs-1.11.16.ebuild :
  Stable on AMD64

  19 May 2004; Bryan Østergaard <kloeri@gentoo.org> cvs-1.11.16.ebuild:
  Stable on alpha, bug #51460.

  19 May 2004; Ciaran McCreesh <ciaranm@gentoo.org> cvs-1.11.16.ebuild:
  Stable on sparc, mips (#51460)

  19 May 2004; Guy Martin <gmsoft@gentoo.org> cvs-1.11.16.ebuild:
  Marked stable on hppa.

*cvs-1.11.16 (19 May 2004)

  19 May 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.16.ebuild:
  new version, security update (bug #51460)

  08 May 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.15.ebuild:
  Added "emacs" USE flag (bug #47854)

  14 Apr 2004; Michael McCabe <randy@gentoo.org> cvs-1.11.15.ebuild:
  added s390 to keywords

*cvs-1.11.15 (14 Apr 2004)

  14 Apr 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.15.ebuild:
  new version (security update!)

  09 Apr 2004; <tuxus@gentoo.org> cvs-1.11.14.ebuild:
  Stable on mips

  08 Apr 2004; Aron Griffis <agriffis@gentoo.org> cvs-1.11.14.ebuild:
  Stable on alpha and ia64

  28 Mar 2004; Lars Weiler <pylon@gentoo.org> cvs-1.11.14.ebuild:
  stable on ppc

  28 Mar 2004; Markus Nigbur <pyrania@gentoo.org> cvs-1.11.14.ebuild:
  Stable on sparc.

  27 Mar 2004; Guy Martin <gmsoft@gentoo.org> cvs-1.11.14.ebuild:
  Marked stable on hppa.

*cvs-1.11.14 (12 Mar 2004)

  12 Mar 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.14.ebuild:
  new version

  11 Mar 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.13.ebuild:
  stable on amd64, ppc and mips (thanks Kumba)

  11 Mar 2004; Guy Martin <gmsoft@gentoo.org> cvs-1.11.13.ebuild:
  Marked stable on hppa.

  10 Mar 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.13.ebuild:
  stable on x86 and sparc(tested by bazik)

  09 Mar 2004; Aron Griffis <agriffis@gentoo.org> cvs-1.11.13.ebuild:
  stable on alpha and ia64

  05 Mar 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.13.ebuild:
  remove fixed uid/gid again, the problem is fixed in eutils.eclass now

  02 Mar 2004; Tom Gall <tgall@gentoo.org> cvs-1.11.13.ebuild:
  stable on ppc64

*cvs-1.11.13 (15 Feb 2004)

  15 Feb 2004; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.13.ebuild:
  new version
  Using a fixed uid and gid for the cvs user/group (350) until a better
  solution is found (bug #36416)
  Moved enewgroup/enewuser to pkg_setup() (bug #36601)

  20 Dec 2003; Rainer Groesslinger <scandium@gentoo.org>
  cvs-1.11.10-r1.ebuild, cvs-1.11.11.ebuild, files/cvspserver.xinetd.d:
  Changed home directory of the cvs user to /usr/local/cvsroot
  Update: It is now /var/cvsroot
  (bug #36142)

*cvs-1.11.11 (20 Dec 2003)

  20 Dec 2003; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.11.ebuild:
  security update

*cvs-1.11.10-r1 (09 Dec 2003)
                                                                                                                             
  09 Dec 2003; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.10-r1.ebuild:
  minor fixes in the cvspserver xinetd file,
  cvs user/group is automatically added (bug #25313)

*cvs-1.11.10 (06 Dec 2003)

  06 Dec 2003; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.10.ebuild:
  new version, security update

  16 Nov 2003; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.8.ebuild,
  cvs-1.11.9.ebuild:
  bugfix release stable on all architectures

  07 Nov 2003; Michael Sterrett <mr_bones_@gentoo.org> cvs-1.11.9.ebuild:
  use emake for hot parallel make action; more error checking/messages

*cvs-1.11.9 (01 Nov 2003)

  01 Nov 2003; Rainer Groesslinger <scandium@gentoo.org> cvs-1.11.9.ebuild:
  version bump

*cvs-1.11.8 (09 Oct 2003)

  09 Oct 2003; Mike Frysinger <vapier@gentoo.org> :
  Ver bump #30718.

*cvs-1.11.6 (27 May 2003)

  18 Aug 2003; Joshua Kinard <kumba@gentoo.org> cvs-1.11.6.ebuild:
  Changed ~mips to mips in KEYWORDS

  27 May 2003; Daniel Ahlberg <aliz@gentoo.org> cvs-1.11.6.ebuild :
  Version bump.

*cvs-1.11.5-r1 (21 Jan 2003)

  27 May 2003; Joshua Kinard <kumba@gentoo.org> cvs-1.11.5-r1.ebuild:
  Added ~mips to KEYWORDS

  23 Feb 2003; Mike Frysinger <vapier@gentoo.org> :
  Added xinetd entry for #14512.

  21 Jan 2003; J Robert Ray <jrray@gentoo.org> cvs-1.11.5-r1.ebuild : Specify
  a temp dir to use during configure otherwise it auto-detects the
  /var/tmp/portage/... directory.  Closes bug 14287.

  21 Jan 2003; Daniel Ahlberg <aliz@gentoo.org> cvs-1.11.5.ebuild :
  Security update. Also closes #6424.

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*cvs-1.11.2 (26 Apr 2002)
 
  20 Jul 2002; Doug Goldstein <cardoe@gentoo.org> cvs-1.11.2.ebuild:
  Added missing KEYWORDS, SLOT, LICENSE

  26 Apr 2002; Arcady Genkin <agenkin@thpoon.com> cvs-1.11.2.ebuild : Updated
  to version 1.11.2 Changed download URI to use HTTP instead of FTP, b/c the
  ftp server of cvshome.org seems flaky.

*cvs-1.11.1_p1 (16 Mar 2002)

  17 Aug 2002; Bruce A. Locke <blocke@shivan.org> cvs-1.11.1_p1.ebuild, files/digest-cvs-1.11.1_p1:

  Readded version to tree due to bug #6424 ("CVS 1.11.2 is an interim cvs 
  release with busted server code.")

  16 Mar 2002; Bruce A. Locke <blocke@shivan.org> cvs-1.11.1_p1.ebuild : Update
  to cvs 1.11.1p1 with Redhat's external zlib linking patch
